<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.2.7134" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="16" Object="в г.Петрозаводске после проведения аварийно-восстановительных работ" Constr="Сети водопровода и канализации"/>
  <RegionInfo RegionName="Республика Карелия (редакция 2014 г.)" RegionID="5100" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNPCurr NaclMask="ФОТ" PlanMask="ФОТ"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2014 г." Code="ТЕР01-02-089-01" OZ="12.85" EM="6.64" ZM="12.85"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-03-008-04" OZ="16.76" EM="7.07" ZM="16.76"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР27-03-008-02" OZ="14.38" EM="6.28" ZM="14.38"/>
      <Index Caption="1 квартал 2014 г." Code="ТЕР01-01-003-08" OZ="12.85" EM="6.64" ZM="12.85"/>
      <Index Caption="2 квартал 2014 г." Code="ТЕР01-01-013-08" OZ="13.49" EM="7" ZM="13.49" MT="5.51"/>
      <Index Caption="1 квартал 2015 г." Code="СЦП2-7-15-1" SMR="4.47"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-01-016-02" OZ="14.38" EM="9" ZM="14.38" MT="6.29"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-055-08" OZ="14.38" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР23-01-001-01" OZ="14.38" EM="8.4" ZM="14.38"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР22-03-001-06" OZ="13.97" EM="5.79" ZM="13.97" MT="18.01"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-05-004-01" OZ="14.38" EM="3.65" ZM="14.38" MT="5.15"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-061-02" OZ="14.38" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-01-033-02" OZ="14.38" EM="7.19" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-027-02" OZ="14.38" EM="7.31" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-027-05" OZ="14.38" ZM="14.38"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР27-04-005-01" OZ="14.52" EM="6.53" ZM="14.52" MT="6.27"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР27-04-005-04" OZ="14.38" EM="6.78" ZM="14.38" MT="6.23"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-068-01" OZ="14.38" EM="3.96" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-001-05" OZ="14.38" EM="5.52" ZM="14.38" MT="18.29"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-014-01" OZ="14.38" EM="5.48" ZM="14.38" MT="4.75"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР46-05-001-03" OZ="14.38" EM="7.26" ZM="14.38" MT="3.67"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-06-011-01" OZ="14.38" EM="7.51" ZM="14.38" MT="3.54"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР27-03-010-01" OZ="13.97" ZM="13.97"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-021-05" OZ="14.38" EM="5.45" ZM="14.38" MT="3.95"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-002-01" OZ="14.38" EM="5.95" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-014-05" OZ="14.38" EM="5.51" ZM="14.38" MT="9.65"/>
      <Index Caption="1 квартал 2014 г." Code="ТЕР16-07-006-02" OZ="12.85" ZM="12.85" MT="13.59"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-006-01" OZ="14.38" EM="8.68" ZM="14.38" MT="3.57"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-005-01" OZ="14.38" EM="6.74" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-011-06" OZ="14.38" EM="5.58" ZM="14.38" MT="3.68"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-014-06" OZ="14.38" EM="5.5" ZM="14.38" MT="10.09"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-011-05" OZ="14.38" EM="5.71" ZM="14.38" MT="3.43"/>
      <Index Caption="1 квартал 2014 г." Code="ТЕР22-06-002-06" OZ="12.85" ZM="12.85" MT="8.6"/>
      <Index Caption="1 квартал 2014 г." Code="ТЕР22-01-021-06" OZ="12.85" EM="5.03" ZM="12.85" MT="3.49"/>
      <Index Caption="1 квартал 2014 г." Code="ТЕР22-06-002-05" OZ="12.85" ZM="12.85" MT="8.6"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР27-02-010-02" OZ="14.38" EM="6.9" ZM="14.38" MT="5.77"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР22-03-014-12" OZ="13.97" EM="6.28" ZM="13.97" MT="8.42"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР22-05-004-03" OZ="13.97" EM="4.13" ZM="13.97" MT="4.14"/>
      <Index Caption="1 квартал 2014 г." Code="ТЕР22-06-002-03" OZ="12.85" ZM="12.85" MT="8.6"/>
      <Index Caption="1 квартал 2014 г." Code="ТЕР22-01-006-08" OZ="12.85" EM="6.35" ZM="12.85" MT="5.95"/>
      <Index Caption="1 квартал 2014 г." Code="ТЕР22-01-011-08" OZ="12.85" EM="5.28" ZM="12.85" MT="3.63"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР46-03-007-02" OZ="14.38" EM="6.56" ZM="14.38"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР46-03-017-05" OZ="13.97" EM="7.79" ZM="13.97" MT="3.44"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-011-03" OZ="14.38" EM="5.46" ZM="14.38" MT="3.02"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-014-03" OZ="14.38" EM="5.48" ZM="14.38" MT="7.65"/>
      <Index Caption="2 квартал 2014 г." Code="ТЕРр66-1-3" OZ="13.49" ZM="13.49"/>
      <Index Caption="2 квартал 2014 г." Code="ТЕРр66-1-4" OZ="13.49" ZM="13.49"/>
      <Index Caption="2 квартал 2014 г." Code="ТЕРр66-1-5" OZ="13.49" ZM="13.49"/>
      <Index Caption="2 квартал 2014 г." Code="ТЕР22-01-011-11" OZ="13.49" EM="5.66" ZM="13.49" MT="4.39"/>
      <Index Caption="2 квартал 2014 г." Code="ТЕР22-03-014-11" OZ="13.49" EM="6.17" ZM="13.49" MT="7.57"/>
      <Index Caption="2 квартал 2014 г." Code="ТЕР04-02-007-10" OZ="13.49" EM="7.15" ZM="13.49" MT="7.49"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-011-01" OZ="14.38" EM="5.46" ZM="14.38" MT="3.27"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-01-009-08" OZ="14.38" EM="6.92" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-01-022-08" OZ="14.38" EM="6.92" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-014-08" OZ="14.38" EM="5.5" ZM="14.38" MT="10.13"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-04-001-02" OZ="14.38" EM="7.13" ZM="14.38" MT="8.26"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР01-02-089-02" OZ="13.97" EM="6.84" ZM="13.97"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕРр68-14-1" OZ="13.97" EM="6.08" ZM="13.97"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР22-01-021-01" OZ="13.97" EM="5.35" ZM="13.97" MT="3.53"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР46-03-017-01" OZ="14.38" EM="8.33" ZM="14.38" MT="3.68"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР22-01-006-03" OZ="13.97" EM="4.11" ZM="13.97" MT="6.12"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР22-01-021-08" OZ="13.97" EM="5.36" ZM="13.97" MT="3.4"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР22-03-006-06" OZ="13.97" EM="7.18" ZM="13.97" MT="6.47"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР04-02-007-02" OZ="13.97" EM="7.29" ZM="13.97" MT="7.48"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР27-03-010-02" OZ="14.38" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-014-10" OZ="14.38" EM="5.51" ZM="14.38" MT="10.9"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-021-03" OZ="14.38" EM="5.5" ZM="14.38" MT="3.92"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-021-02" OZ="14.38" EM="5.54" ZM="14.38" MT="3.46"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР16-07-006-01" OZ="14.38" ZM="14.38" MT="8.98"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-014-13" OZ="14.38" EM="6.35" ZM="14.38" MT="14.9"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-05-004-04" OZ="14.38" EM="4.41" ZM="14.38" MT="5.19"/>
      <Index Caption="3 квартал 2015 г." Code="ТССЦпг03-21-01-015" EM="6.87"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-006-03" OZ="14.38" EM="8.68" ZM="14.38" MT="4.71"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-006-06" OZ="14.38" EM="5.77" ZM="14.38" MT="7.89"/>
      <Index Caption="4 квартал 2014 г." Code="ТЕР22-06-005-05" OZ="13.97" EM="5.63" ZM="13.97" MT="3.85"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-067-03" OZ="14.38" EM="8.68" ZM="14.38" MT="3.43"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР22-06-005-04" OZ="14.38" EM="5.85" ZM="14.38" MT="4.09"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕРр56-10-1" OZ="14.38" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕРр56-11-1" OZ="14.38" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕРр56-9-1" OZ="14.38" EM="6.56" ZM="14.38"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР09-04-013-01" OZ="14.38" EM="5.04" ZM="14.38" MT="5.85"/>
      <Index Caption="3 квартал 2015 г." Code="ТЕР10-01-060-01" OZ="14.38" EM="8.68" ZM="14.38" MT="3.56"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕРр56-21-5" OZ="14.52" EM="8.49" ZM="14.52" MT="4"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР13-03-006-01" OZ="14.52" EM="8.78" ZM="14.52"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР11-01-011-01" OZ="14.52" EM="7.49" ZM="14.52" MT="6.98"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР11-01-011-02" OZ="14.52" EM="7.34" ZM="14.52" MT="6.95"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕРр55-4-1" OZ="14.52" EM="8.3" ZM="14.52" MT="3.3"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕРр61-1-9" OZ="14.52" EM="11.11" ZM="14.52" MT="5.38"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР11-01-009-01" OZ="14.52" EM="8.73" ZM="14.52"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕРр62-1-4" OZ="14.52" EM="8.28" ZM="14.52" MT="7.91"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕРр62-16-2" OZ="14.52" EM="8.44" ZM="14.52" MT="3.5"/>
      <Index Caption="4 квартал 2016 г." Code="ТЕРр68-12-4" OZ="15.95" EM="6.69" ZM="15.95"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-06-026-01" OZ="16.76" EM="8.36" ZM="16.76" MT="6.48"/>
      <Index Caption="4 квартал 2016 г." Code="ТЕРр68-15-1" OZ="15.95" EM="6.15" ZM="15.95" MT="5.13"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕРр68-15-5" OZ="14.52" EM="5.94" ZM="14.52" MT="5.87"/>
      <Index Caption="1 квартал 2017 г." Code="ТССЦпг01-01-01-043" EM="8.42"/>
      <Index Caption="4 квартал 2017 г." Code="ТССЦпг01-01-01-041" EM="10.9"/>
      <Index Caption="3 квартал 2016 г." Code="ТССЦпг03-01-01-015" EM="7.32"/>
      <Index Caption="3 квартал 2016 г." Code="ТССЦпг01-01-02-045" EM="10.72"/>
      <Index Caption="4 квартал 2016 г." Code="ТЕРр68-9-2" OZ="15.95" EM="6.48" ZM="15.95" MT="12.47"/>
      <Index Caption="1 квартал 2017 г." Code="ТССЦпг03-21-01-010" EM="7.37"/>
      <Index Caption="4 квартал 2016 г." Code="ТЕР27-06-020-06" OZ="15.95" EM="6.1" ZM="15.95" MT="5.74"/>
      <Index Caption="4 квартал 2016 г." Code="ТЕР27-06-021-06" OZ="15.95" EM="2.1" ZM="15.95" MT="5.13"/>
      <Index Caption="4 квартал 2016 г." Code="ТЕР27-10-001-06" OZ="15.95" EM="3.12" ZM="15.95" MT="5.13"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-03-001-02" OZ="16.76" EM="6.66" ZM="16.76" MT="8.38"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-06-020-01" OZ="16.76" EM="6.26" ZM="16.76" MT="7.38"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-06-021-01" OZ="16.76" EM="2.11" ZM="16.76" MT="6.2"/>
      <Index Caption="1 квартал 2017 г." Code="ТССЦпг03-21-01-030" EM="7.37"/>
      <Index Caption="4 квартал 2017 г." Code="ТССЦпг03-21-01-020" EM="7.65"/>
    </IndexesPos>
    <CommonIndexA Caption="индекс дефлятор на 2-й квартал 2017 г. (1.005*1.003)" Formula="1,008015" Options="Disabled"/>
    <CommonIndexB Caption="индекс дефлятор на 2-й квартал 2018 г. 1.0031" Formula="1,0031"/>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base Curr"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Районы приравненные к Крайнему Северу">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Наружные инженерные сети: разборка, очистка" ID="10082" Nacl="78" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="78" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Благоустройство" ID="10085" Nacl="109" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="109" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Проемы" ID="10071" Nacl="86" NaclMask="ФОТ" Plan="62" PlanMask="ФОТ" NaclCurr="86" PlanCurr="62" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Перегородки" ID="10070" Nacl="93" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="93" PlanCurr="65" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Штукатурные работы" ID="10076" Nacl="83" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="83" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Малярные работы" ID="10077" Nacl="84" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="84" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="137" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="137" PlanCurr="89" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="84" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="84" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="149" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="149" PlanCurr="95" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="100" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="100" PlanCurr="50" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="84" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="84" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="124" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="124" PlanCurr="63" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Скважины" ID="10007" Nacl="118" NaclMask="ФОТ" Plan="51" PlanMask="ФОТ" NaclCurr="118" PlanCurr="51" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="110" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="110" PlanCurr="55" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="95" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="95" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="129" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="129" PlanCurr="75" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="116" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="116" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="134" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="134" PlanCurr="83" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="84" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="84" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="95" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="95" PlanCurr="85" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Изготовление в построечных условиях материалов, полуфабрикатов, заготовок" ID="15">
        <Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="10495" Nacl="66" NaclMask="ФОТ" PlanMask="ФОТ" NaclCurr="66" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <ImplemActs Index="0">
    <ImplemAct Caption="Акт выполненных работ" ActIndex="0" Number="1" MakingDate="07.10.2015" Year="2015" Month="10" DayStart="1" DayFinish="31">
      <Indexes IndexesMode="PosOne">
        <IndexesPos>
          <Index Caption="3 квартал 2015 г." Code="ТЕР01-01-009-08" OZ="14.38" EM="6.92" ZM="14.38"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-055-08" OZ="14.38" ZM="14.38"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-006-06" OZ="14.38" EM="5.77" ZM="14.38" MT="7.89"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР23-01-001-01" OZ="14.38" EM="8.4" ZM="14.38"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-011-05" OZ="14.38" EM="5.71" ZM="14.38" MT="3.43"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-01-011-01" OZ="14.38" EM="5.46" ZM="14.38" MT="3.27"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-001-05" OZ="14.38" EM="5.52" ZM="14.38" MT="18.29"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-014-05" OZ="14.38" EM="5.51" ZM="14.38" MT="9.65"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-014-01" OZ="14.38" EM="5.48" ZM="14.38" MT="4.75"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-05-004-01" OZ="14.38" EM="3.65" ZM="14.38" MT="5.15"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР46-03-007-02" OZ="14.38" EM="6.56" ZM="14.38"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР46-03-017-01" OZ="14.38" EM="8.33" ZM="14.38" MT="3.68"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-04-001-02" OZ="14.38" EM="7.13" ZM="14.38" MT="8.26"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-03-006-01" OZ="14.38" EM="8.68" ZM="14.38" MT="3.57"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-061-02" OZ="14.38" ZM="14.38"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР01-01-033-02" OZ="14.38" EM="7.19" ZM="14.38"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-027-02" OZ="14.38" EM="7.31" ZM="14.38"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-027-05" OZ="14.38" ZM="14.38"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР27-04-005-01" OZ="14.38" EM="6.5" ZM="14.38" MT="6.25"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР01-02-068-01" OZ="14.38" EM="3.96" ZM="14.38"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР46-05-001-03" OZ="14.38" EM="7.26" ZM="14.38" MT="3.67"/>
          <Index Caption="3 квартал 2015 г." Code="ТЕР22-06-005-04" OZ="14.38" EM="5.85" ZM="14.38" MT="4.09"/>
        </IndexesPos>
      </Indexes>
      <AddZatrats>
        <AddZatrGlava Glava="8"/>
        <AddZatrGlava Glava="9"/>
        <AddZatrGlava Glava="10"/>
        <AddZatrGlava Glava="11"/>
        <AddZatrGlava Glava="12"/>
        <AddZatrGlava Glava="13"/>
        <AddZatrGlava Glava="14">
          <AddZatr Caption="Отключение и включение водопровода д= 150 мм" Value="7638.47" Options="" Level="1"/>
        </AddZatrGlava>
        <AddZatrGlava Glava="15">
          <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
        </AddZatrGlava>
      </AddZatrats>
    </ImplemAct>
  </ImplemActs>
  <Chapters>
    <Chapter Caption="Восстановление асфальтобетонного покрытия тротуаров (асфальт 5 см)в г.Петрозаводске после проведения аварийно-восстановительных работ" SysID="36">
      <Position Caption="Разборка покрытий и оснований: асфальтобетонных (подрубка краев)" Number="1" Code="ТЕР27-03-008-04" SysID="14" Units="100 м3 конструкций" Quantity="(0,10*100) / 100" PriceLevel="2001" IndexCode="ТЕР27-03-008-04" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=0,10*100" KUnit="100" Result="0.1"/>
        <PriceBase PZ="6029.53" OZ="1774.63" EM="4254.9" ZM="551.67"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.час" Quantity="179.8" WorkClass="2.7">
            <PriceBase Value="9.87"/>
            <PriceCurr Value="165.47" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="45.63"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="44.08">
            <PriceBase Value="84.52" ZM="11.95"/>
            <PriceCurr Value="614.8" ZM="200.28" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="1.55">
            <PriceBase Value="247.61" ZM="16.04"/>
            <PriceCurr Value="1551.52" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="330804" Units="маш.час" Quantity="88.16">
            <PriceBase Value="1.65"/>
            <PriceCurr Value="6.34" Comment="4 квартал 2017 г."/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Caption="МДС35 пр.1 т.3 п.3._Производство ремонтных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.15" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разборка покрытия и основания."/>
          <Work Caption="Сгребание материала, полученного от разборки."/>
          <Work Caption="Оправка в штабеля материала, полученного при разборке."/>
        </WorksList>
      </Position>
      <Position Caption="Исправление профиля оснований щебеночных: без добавления нового материала" Number="2" Code="ТЕР27-03-001-02" SysID="2" Units="1000 м2 площади основания" Quantity="(1*100) / 1000" PriceLevel="2001" IndexCode="ТЕР27-03-001-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=1*100" KUnit="1000" Result="0.1"/>
        <PriceBase PZ="8836.99" OZ="609.08" EM="6554.61" ZM="637.28" MT="1673.3"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.час" Quantity="63.38" WorkClass="2.4">
            <PriceBase Value="9.61"/>
            <PriceCurr Value="161.03" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="39.98"/>
          <Mch Caption="Тракторы на гусеничном ходу при работе на других видах строительства 79 кВт (108 л.с.)" Code="010312" Units="маш.час" Quantity="1.11">
            <PriceBase Value="134.69" ZM="17.11"/>
            <PriceCurr Value="1026.17" ZM="286.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0.76">
            <PriceBase Value="131.95" ZM="11.95"/>
            <PriceCurr Value="1194.12" ZM="200.28" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="2.83">
            <PriceBase Value="247.61" ZM="16.04"/>
            <PriceCurr Value="1551.52" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 8 т" Code="120906" Units="маш.час" Quantity="8.17">
            <PriceBase Value="148.23" ZM="13.78"/>
            <PriceCurr Value="915.73" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 13 т" Code="120907" Units="маш.час" Quantity="23.37">
            <PriceBase Value="164.4" ZM="17.11"/>
            <PriceCurr Value="1101.24" ZM="286.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="3.74">
            <PriceBase Value="147.33" ZM="13.78"/>
            <PriceCurr Value="1063.74" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 10-20 мм" Code="408-0014" Units="м3" Quantity="11.5">
            <PriceBase Value="140.2"/>
            <PriceCurr Value="1144.68" ZM="798.64" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="25">
            <PriceBase Value="2.44"/>
            <PriceCurr Value="34.04" ZM="33.18" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="1"/>
          <K Caption="МДС35 пр.1 т.3 п.3._Производство ремонтных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.15" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка оснований."/>
          <Work Caption="Кирковка с поливкой водой, со сгребанием, перемещением и последующим разравниванием вскиркованного материала, россыпь и разравнивание новых материалов."/>
        </WorksList>
      </Position>
      <Position Caption="Розлив вяжущих материалов" Number="3" Code="ТЕР27-06-026-01" SysID="9" Units="1 т" Quantity="0,08" PriceLevel="2001" IndexCode="ТЕР27-06-026-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=0,08" Result="0.08"/>
        <PriceBase PZ="2779.53" EM="47.97" ZM="8.49" MT="2731.56"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.66"/>
          <Mch Caption="Автогудронаторы 3500 л" Code="120101" Units="маш.час" Quantity="0.33">
            <PriceBase Value="145.37" ZM="25.73"/>
            <PriceCurr Value="1214.5" ZM="431.23" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные жидкие, класс МГ, СГ" Code="101-1561" Units="т" Quantity="1.03">
            <PriceBase Value="2652"/>
            <PriceCurr Value="17172.62" ZM="16430.08" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="1"/>
          <K Caption="МДС35 пр.1 т.3 п.3._Производство ремонтных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.15" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Розлив вяжущих материалов."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство покрытия толщиной 4 см из горячих асфальтобетонных смесей плотных мелкозернистых типа АБВ, плотность каменных материалов: 2,5-2,9 т/м3" Number="4" Code="ТЕР27-06-020-01" SysID="3" Units="1000 м2 покрытия" Quantity="(1*100) / 1000" PriceLevel="2001" IndexCode="ТЕР27-06-020-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=1*100" KUnit="1000" Result="0.1"/>
        <PriceBase PZ="63582.71" OZ="437.77" EM="3226.96" ZM="311.96" MT="59917.98"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="38.3" WorkClass="4">
            <PriceBase Value="11.43"/>
            <PriceCurr Value="191.52" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="19.08"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0.03">
            <PriceBase Value="148.85" ZM="16.04"/>
            <PriceCurr Value="1083.14" ZM="268.83" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Гудронаторы ручные" Code="120500" Units="маш.час" Quantity="1.4">
            <PriceBase Value="3.93"/>
            <PriceCurr Value="8.32" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 8 т" Code="120906" Units="маш.час" Quantity="3.96">
            <PriceBase Value="148.23" ZM="13.78"/>
            <PriceCurr Value="915.73" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 13 т" Code="120907" Units="маш.час" Quantity="11.51">
            <PriceBase Value="164.4" ZM="17.11"/>
            <PriceCurr Value="1101.24" ZM="286.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="0.39">
            <PriceBase Value="147.33" ZM="13.78"/>
            <PriceCurr Value="1063.74" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Укладчики асфальтобетона" Code="122000" Units="маш.час" Quantity="3.19">
            <PriceBase Value="211.97" ZM="17.11"/>
            <PriceCurr Value="1066.84" ZM="286.76" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0.04">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="101-0782" Units="т" Quantity="0.0062">
            <PriceBase Value="8412.35"/>
            <PriceCurr Value="50988.1" ZM="49547.08" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Битумы нефтяные дорожные марки БНД-60/90, БНД 90/130" Code="101-1556" Units="т" Quantity="0.0108">
            <PriceBase Value="2773.7"/>
            <PriceCurr Value="17172.62" ZM="16430.08" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Бруски обрезные хвойных пород длиной 4-6,5 м, шириной 75-150 мм, толщиной 40-75 мм, III сорта" Code="102-0025" Units="м3" Quantity="0.15">
            <PriceBase Value="1705.88"/>
            <PriceCurr Value="6040.42" ZM="5772.48" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка II, тип А" Code="410-0005" Units="т" Quantity="96.6">
            <PriceBase Value="616.77"/>
            <PriceCurr Value="4564.46" ZM="4334.66" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="1"/>
          <K Caption="МДС35 пр.1 т.3 п.3._Производство ремонтных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.15" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Укладка асфальтобетонной смеси с обрубкой краев, устранением дефектов, трамбованием мест, недоступных укатке."/>
          <Work Caption="Укатка."/>
          <Work Caption="Вырубка образцов и заделка вырубок."/>
        </WorksList>
      </Position>
      <Position Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка II, тип А" Number="5" Code="410-0005" SysID="11" Units="т" Quantity="-9.66" PriceLevel="Curr" IndexCode="ТЕР27-06-020-06" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="-9.66" Result="-9.66"/>
        <PriceBase PZ="616.77" MT="616.77"/>
        <PriceCurr MT="4564.46" Comment="4 квартал 2017 г." Ws="4334.66"/>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять или исключать: к расценке 27-06-020-01" Number="6" Code="ТЕР27-06-021-01" SysID="4" Units="1000 м2 покрытия" Quantity="(1*100) / 1000" PriceLevel="2001" IndexCode="ТЕР27-06-021-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=1*100" KUnit="1000" Result="0.1"/>
        <PriceBase PZ="5.62" OZ="1.03" EM="0.71" MT="3.88"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="0.09" WorkClass="4">
            <PriceBase Value="11.43"/>
            <PriceCurr Value="191.52" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Mch Caption="Гудронаторы ручные" Code="120500" Units="маш.час" Quantity="0.18">
            <PriceBase Value="3.93"/>
            <PriceCurr Value="8.32" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные марки БНД-60/90, БНД 90/130" Code="101-1556" Units="т" Quantity="0.0014">
            <PriceBase Value="2773.7"/>
            <PriceCurr Value="17172.62" ZM="16430.08" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Смесь асфальтобетонная" Code="410-9010" Units="т" Quantity="12.1" Options="NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="к=2 на увеличение толщины слоя" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="2"/>
          <K Caption="МДС35 пр.1 т.3 п.3._Производство ремонтных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.15" Level="3"/>
        </Koefficients>
      </Position>
      <Position Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка II, тип Б" Number="7" Code="410-0006" SysID="5" Units="т" Quantity="(9,66+2,42)" PriceLevel="Curr" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="2945" Bookmark="255">
        <Quantity Fx="=(9,66+2,42)" Result="12.08"/>
        <PriceBase PZ="805.67" MT="805.67"/>
        <PriceCurr MT="4335.48" Comment="4 квартал 2017 г." Ws="4110.17"/>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой вручную" Number="8" Code="ТССЦпг-01-01-01-041" SysID="13" Units="1 т груза" Quantity="22" PriceLevel="2001" IndexCode="ТССЦпг01-01-01-041" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10591" Bookmark="255">
        <Quantity Fx="22" Result="22"/>
        <PriceBase PZ="48.62" EM="48.62"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 20 км I класс груза" Number="9" Code="ТССЦпг-03-21-01-020" SysID="17" Units="1 т груза" Quantity="22" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-020" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="22" Result="22"/>
        <PriceBase PZ="21.04" EM="21.04"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Согласовано" ID="210" Value="Технический директор АО &quot;ПКС-Водоканал&quot;">
      <Attributes>
        <Item ID="2000" Value="Остапчук В.В."/>
      </Attributes>
    </Item>
    <Item Caption="Утверждаю" ID="200">
      <Attributes>
        <Item Caption="Должность" ID="970"/>
      </Attributes>
    </Item>
    <Item Caption="Составил" ID="300" Value="Перекина Н.Г.">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Руководитель группы подготовки ремонтов АО &quot;ПКС-Водоканал&quot;"/>
      </Attributes>
    </Item>
    <Item Caption="Проверил" ID="310" Value="Поликарпов В.И.">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Начальник службы по ремонтам АО &quot;ПКС-Водоканал&quot;"/>
      </Attributes>
    </Item>
  </GsDocSignatures>
</Document>
